How to install libspatialindex4v5 on Debian Unstable (Sid)